FROM php:8.3.2-alpine3.18
RUN apk add --no-cache gnupg~=2
COPY --from=phario/phive:0.15.2 /usr/local/bin/phive /usr/bin/phive
RUN phive install php-cs-fixer@3.48.0 --global --trust-gpg-keys E82B2FB314E9906E
ENTRYPOINT [ "php-cs-fixer" ]
